////////////////////////////////////////////////////////////////////////////////
//
// Paella
// Copyright (C) 2015 - Thomas FORGIONE, Emilie JALRAS, Marion LENFANT, Thierry MALON, Amandine PAILLOUX
// Authors :
//     Thomas FORGIONE
//     Emilie JALRAS
//     Marion LENFANT
//     Thierry MALON
//     Amandine PAILLOUX
//
// This file is part of the project Paella
// This software is provided 'as-is', without any express or implied warranty.
// In no event will the authors be held liable for any damages arising from the use of this software.
//
// Permission is granted to anyone to use this software for any purpose,
// including commercial applications, and to alter it and redistribute it freely,
// subject to the following restrictions:
//
// 1. The origin of this software must not be misrepresented;
//    you must not claim that you wrote the original software.
//    If you use this software in a product, an acknowledgment
//    in the product documentation would be appreciated but is not required.
//
// 2. Altered source versions must be plainly marked as such,
//    and must not be misrepresented as being the original software.
//
// 3. This notice may not be removed or altered from any source distribution.
////////////////////////////////////////////////////////////////////////////////
std::vector<std::pair<cv::Point,cv::Point>> keypoints1 = {
    {cv::Point{100,400},   cv::Point{400,400}},
    {cv::Point{200,200},   cv::Point{400,300}},
    {cv::Point{400,400},   cv::Point{500,300}},
    {cv::Point{300,600},   cv::Point{500,600}},
    {cv::Point{100,400},   cv::Point{500,300}},

    {cv::Point{700,300},   cv::Point{650,400}},
    {cv::Point{900,200},   cv::Point{700,200}},
    {cv::Point{1100,400},  cv::Point{900,300}},
    {cv::Point{1000,600},  cv::Point{800,500}},
    {cv::Point{800,600},   cv::Point{700,600}},

    {cv::Point{400,800},   cv::Point{500,800}},
    {cv::Point{600,700},   cv::Point{700,700}},
    {cv::Point{700,900},   cv::Point{750,900}},

    {cv::Point{300,1000},  cv::Point{400,1000}},
    {cv::Point{100,1100},  cv::Point{300,1100}},
    {cv::Point{300,1200},  cv::Point{500,1100}},

    {cv::Point{1000,1100}, cv::Point{900,1100}},
    {cv::Point{1100,1300}, cv::Point{1000,1300}},
    {cv::Point{900,1400},  cv::Point{900,1400}},

    {cv::Point{800,1200},  cv::Point{670,1200}},

    {cv::Point{500,1100},  cv::Point{600,1100}},
    {cv::Point{400,1300},  cv::Point{500,1300}},
    {cv::Point{600,1400},  cv::Point{700,1400}},
    {cv::Point{400,1500},  cv::Point{500,1500}}
};
