////////////////////////////////////////////////////////////////////////////////
//
// Paella
// Copyright (C) 2015 - Thomas FORGIONE, Emilie JALRAS, Marion LENFANT, Thierry MALON, Amandine PAILLOUX
// Authors :
//     Thomas FORGIONE
//     Emilie JALRAS
//     Marion LENFANT
//     Thierry MALON
//     Amandine PAILLOUX
//
// This file is part of the project Paella
// This software is provided 'as-is', without any express or implied warranty.
// In no event will the authors be held liable for any damages arising from the use of this software.
//
// Permission is granted to anyone to use this software for any purpose,
// including commercial applications, and to alter it and redistribute it freely,
// subject to the following restrictions:
//
// 1. The origin of this software must not be misrepresented;
//    you must not claim that you wrote the original software.
//    If you use this software in a product, an acknowledgment
//    in the product documentation would be appreciated but is not required.
//
// 2. Altered source versions must be plainly marked as such,
//    and must not be misrepresented as being the original software.
//
// 3. This notice may not be removed or altered from any source distribution.
////////////////////////////////////////////////////////////////////////////////
auto c1 = geo::Circle<float>{};
c1.center = geo::Vector3<float>{2.0000f, 0.0000f, 0.0000f};
c1.points.push_back(std::make_pair(0,  geo::Vector3<float>{2.0000f, 0.0000f, 1.0000f}));
c1.points.push_back(std::make_pair(1,  geo::Vector3<float>{2.0000f, 0.5878f, 0.8090f}));
c1.points.push_back(std::make_pair(2,  geo::Vector3<float>{2.0000f, 0.9511f, 0.3090f}));
c1.points.push_back(std::make_pair(3,  geo::Vector3<float>{2.0000f, 0.9511f, -0.3090f}));
c1.points.push_back(std::make_pair(4,  geo::Vector3<float>{2.0000f, 0.5878f, -0.8090f}));
c1.points.push_back(std::make_pair(5,  geo::Vector3<float>{2.0000f, 0.0000f, -1.0000f}));
c1.points.push_back(std::make_pair(6,  geo::Vector3<float>{2.0000f, -0.5878f, -0.8090f}));
c1.points.push_back(std::make_pair(7,  geo::Vector3<float>{2.0000f, -0.9511f, -0.3090f}));
c1.points.push_back(std::make_pair(8,  geo::Vector3<float>{2.0000f, -0.9511f, 0.3090f}));
c1.points.push_back(std::make_pair(9,  geo::Vector3<float>{2.0000f, -0.5878f, 0.8090f}));
c1.points.push_back(std::make_pair(10, geo::Vector3<float>{2.0000f, -0.0000f, 1.0000f}));

auto c2 = geo::Circle<float>{};
c2.center = geo::Vector3<float>{0.0000f, 2.0000f, 0.0000f};
c2.points.push_back(std::make_pair(11, geo::Vector3<float>{0.0000f, 2.0000f, 1.0000f}));
c2.points.push_back(std::make_pair(12, geo::Vector3<float>{0.5878f, 2.0000f, 0.8090f}));
c2.points.push_back(std::make_pair(13, geo::Vector3<float>{0.9511f, 2.0000f, 0.3090f}));
c2.points.push_back(std::make_pair(14, geo::Vector3<float>{0.9511f, 2.0000f, -0.3090f}));
c2.points.push_back(std::make_pair(15, geo::Vector3<float>{0.5878f, 2.0000f, -0.8090f}));
c2.points.push_back(std::make_pair(16, geo::Vector3<float>{0.0000f, 2.0000f, -1.0000f}));
c2.points.push_back(std::make_pair(17, geo::Vector3<float>{-0.5878f, 2.0000f, -0.8090f}));
c2.points.push_back(std::make_pair(18, geo::Vector3<float>{-0.9511f, 2.0000f, -0.3090f}));
c2.points.push_back(std::make_pair(19, geo::Vector3<float>{-0.9511f, 2.0000f, 0.3090f}));
c2.points.push_back(std::make_pair(20, geo::Vector3<float>{-0.5878f, 2.0000f, 0.8090f}));
c2.points.push_back(std::make_pair(21, geo::Vector3<float>{-0.0000f, 2.0000f, 1.0000f}));

auto c3 = geo::Circle<float>{};
c3.center = geo::Vector3<float>{-1.4142f, -1.4142f, 0.0000f};
c3.points.push_back(std::make_pair(22, geo::Vector3<float>{-1.4142f, -1.4142f, 1.0000f}));
c3.points.push_back(std::make_pair(23, geo::Vector3<float>{-1.8298f, -0.9986f, 0.8090f}));
c3.points.push_back(std::make_pair(24, geo::Vector3<float>{-2.0867f, -0.7417f, 0.3090f}));
c3.points.push_back(std::make_pair(25, geo::Vector3<float>{-2.0867f, -0.7417f, -0.3090f}));
c3.points.push_back(std::make_pair(26, geo::Vector3<float>{-1.8298f, -0.9986f, -0.8090f}));
c3.points.push_back(std::make_pair(27, geo::Vector3<float>{-1.4142f, -1.4142f, -1.0000f}));
c3.points.push_back(std::make_pair(28, geo::Vector3<float>{-0.9986f, -1.8298f, -0.8090f}));
c3.points.push_back(std::make_pair(29, geo::Vector3<float>{-0.7417f, -2.0867f, -0.3090f}));
c3.points.push_back(std::make_pair(30, geo::Vector3<float>{-0.7417f, -2.0867f, 0.3090f}));
c3.points.push_back(std::make_pair(31, geo::Vector3<float>{-0.9986f, -1.8298f, 0.8090f}));
c3.points.push_back(std::make_pair(32, geo::Vector3<float>{-1.4142f, -1.4142f, 1.0000f}));
